/*20170330HWX452644*/
input{
    width: 100%;
}
input[type="button"]{
    border-radius: 5px;
    background-color:#978E8A ;
    color: white;
}
.min-width204px{
	width: 204px;
	}
.wrap-outer{
    margin-left: calc(100vw - 100%);
}
.adjust-table-content{
    table-layout: fixed;
}
.adjust-tab-content{
    width: 100%;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*img[src="img/change.png"]{*/
    /*margin-left: 15px;*/
/*}*/

/**/
@media (max-width: 480px) {
	.adjust_img_width{
        width: 100%;
    }
}
@media (min-width: 481px) and (max-width: 767px) {
	.adjust_img_width{
        max-width: 100%;
        max-height: 250px;
    }
}
@media (max-width: 577px) {
    .hide-lt578px{
        display: none;
    }
}
@media  (max-width: 767px){
	.sm-subcrackidImgWidth{
		padding-left: 0px;
		padding-right: 0px;
	}
    .split-line{
        border-bottom:1px solid #978E8B;
    }
    .sm-no-padding-right{
        padding-right: 0px;
    }
    .sx-top{
        margin-top: 10px;
    }
    .sx-nopadding{
        padding: 0px;
    }
    .sx-border-top{
        border-top: 1px solid;
    }
    .sx-border-bottom{
        border-bottom: 1px solid;
    }
    .sx-padding-top30px{
        padding-top: 30px;
    }
    .sx-padding-top20px{
        padding-top: 20px;
    }
    .sx-padding-top10px{
        padding-top: 10px;
    }
    .sm-wrap{
        display: block;
    }
    .sx-paddingleft20px{
    padding-left:20px;}
}
@media (min-width: 768px) {
    .sm-padding-top-bottom-10px{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .sm-nopadding{
        padding: 0px;
    }
    .sm-nomargin{
        margin: 0px;
    }
    .adjust_img_height{
        /* margin-top: -10px; */
        max-height: 100%;
        max-width: 100%;
    }
    .ajust-height{
        /*height: 243px;*/
        margin-top: 0px;
    }
    .sm-top{
        margin-top: 10px;
    }
    .sm-gt-margin-bottom10px{
        margin-bottom: 10px;
    }
    .change-button{
        height: 26px;
        width:52px;
        float: left;
        padding-left: 15px
    }
    .gt-sm-margin_bottom10px{
        margin-bottom: 10px;
    }
    .gte-sm-subcrackidImgHeight{
    height: 254px;
    }
    .sx-background{
    background-color:#EEEEEE;
    }

}
@media (min-width: 768px) and (max-width: 991px){
    .split-line{
        border-bottom:1px solid #978E8B;
    }
    .degree-left-line{
        border-left:1px solid #978E8B;
    }
    .degree-right-line{
        border-right:1px solid #978E8B;
    }
    .adjust-img-size{
        width: 100%;
        height: 100%;
    }
    .sm-md-top{
        margin-top: 10px;
    }
}
@media  (max-width: 991px){
	.mobileWidth{
		width:calc(100% - 52px);
	}
	.mobile100percent{
		width: 100%;
	}
    .sm-no-padding-left{
        padding-left: 0px;
    }
    .sm-elt-paddingLeftNone{
        padding-left: 0px;
    }
    .lt-md-margin_bottom10px{
        margin-bottom: 10px;
    }
    /*.sm-nopadding{
        padding: 0px;
    }*/
}
@media  (min-width: 992px){
	.gtmobile100percent{
		width: 52px;
	}
	.mdPaddingLeft{
		padding-left: 15px;
	}
    .md-gte-textAlignRight{
        text-align: right;
    }
    .margin-top30px{
        margin-top: 30px;
    }
    .split-line{
        border-right:1px solid #978E8B;
    }
    .margin-top10px,.md-top{
        margin-top: 10px;
    }
    .md-nopadding{
        padding: 0px;
    }
    .md-set-float-left{
        float: left;
    }
    .calc_sub52px{
        width: calc(100% - 52px);
    }
    .md-lineheight26px{
        line-height: 26px;
    }
    .gte-md-paddingtop26px{
        padding-top: 26px;
    }
    .gte-md-paddingleft15px{
        padding-left: 15px;
    }
    .md-padding-top-bottom-15px{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .md-padding-top-bottom-20px{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .md-padding-top-bottom-30px{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .md-padding-top-bottom-10px{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .min-width118px{
	width: 118px;
	}
}
@media (min-width: 992px) and (max-width: 1200px) {
    .nopadding{
        padding: 0px;
    }
    .min-width124px{
	width: 124px;
	}
}
#tares,#tares1{
	color:#CD4E4E;
	}